<ns0:XMCDA xmlns:ns0="http://www.decision-deck.org/2009/XMCDA-2.1.0">
  <criteriaComparisons>
    <pairs>

      <pair>
        <initial>
          <criterionID>g4</criterionID>
        </initial>
    
        <value>
          <real>1.0</real>
        </value>
      </pair>
      <pair>
        <terminal>
          <criterionID>g5</criterionID>
        </terminal>
        <value>
          <real>0.0</real>
        </value>
      </pair>
     
    
    </pairs>
  </criteriaComparisons>
</ns0:XMCDA>
